# hotkeys.c File Reference

`#include "struct.h"`
`#include "global.h"`
`#include "hotkeys.h"`

## Variables
S_ConfigTouche | ConfigTouche [NB_TOUCHES]
word | Ordonnancement [NB_TOUCHES]

## Variable Documentation

S_ConfigTouche ConfigTouche[NB_TOUCHES]

Referenced by Charger_CFG(), Config_par_defaut(), Ecrire(), Ecrire_commentaire(), Enregistrer_config(), Fenetre_controle(), Interpretation_du_fichier_config(), Sauver_CFG(), Select(), and Test_duplic().

word Ordonnancement[NB_TOUCHES]

Referenced by Charger_CFG(), Config_par_defaut(), Fenetre_controle(), and Sauver_CFG().